@import url('https://fonts.googleapis.com/css?family=Nunito:300,400,800');
body{
  margin: 0;
  padding: 0;
  font-size: 20px;
  font-family: 'Nunito', sans-serif;
  font-weight: 800;
  background:#000 url(../images/background.png) no-repeat top center / 100%;
}
h2{
  color: #fff;
  font-size: 37px;
}
a, .openVideo{
  cursor:pointer;
}
iframe{
  display:block;
  margin:auto;
}
.grid-1{
  width: 100%;
  height: auto;
  float: left;
}
.grid-2{
  width: 50%;
  height: auto;
  float: left;
}
.vaca {
    width: 687px;
    position:absolute;
    bottom:0;
    right:-5.51%;
}
.main{
  width: 90%;
  margin:100px 5% 0 5%;
  float:left;
  opacity:0;
  transition: filter 0.5s ease, margin 1.5s ease, opacity 1.5s;
  position:relative;
}
.efct1, .efct2, .efct3, .efct4{
  opacity:0;
  transition:opacity 0.5s ease;
}
.efct1.active, .efct2.active, .efct3.active, .efct4.active{
  opacity:1;
}
.main.active{
  opacity:1;
  margin:0 5%;
}
.menu-wrap{
  width: 90%;
  float: left;
  margin: 0 5%;
}
.logo{
  width: 203px;
  float: left;
  margin:10px 0 0 -67px;
}
.nav{
  float: right;
  width:580px;
  margin:50px 0;
}
.nav ul {
    list-style: none;
    width: 530px;
    float: left;
    margin:2px 0;
    padding:0;
}
.nav a{
  color: #fff;
  text-decoration: none;
  float: left;
  padding: 10px 15px;
  margin: 0 3px;
  border: solid 2px rgba(0,0,0,0);
  transition: border 0.5s;
  border-radius: 4px;
  font-size:20px;
}
.nav a:hover, .nav a.active{
  border: solid 2px #fff;
}
.face {
    width: 50px;
    height: 50px;
    margin: 0;
    cursor:pointer;
}
.muve{
  width: 100%;
  float: left;
  max-width:661px;
}
.redBtt, .yellowBtt, .dRedBtt{
  float: left;
  text-align: center;
  border-radius: 7px;
  color: #fff;
  font-size:20px;
  cursor:pointer;
}
.redBtt{
  background: #EE2824;
  padding: 22px 82px;
  box-shadow: 0 4px 1px #620B0A;
  text-decoration: none;
  transition: background 0.5s, color 0.5s;
}
.redBtt:hover{
  background:#fff;
  color:#EE2824;
}
.yellowBtt{
  background: #F99421;
  padding: 22px 29px;
  margin-left: 12px;
  box-shadow: 0 4px 1px #874800;
  transition:background 0.5s, color 0.5s;
}
.yellowBtt:hover{
  background:#fff;
  color:#F99421;
}
.dRedBtt{
  background: #4c0509;
  padding: 22px 82px;
  box-shadow: 0 4px 1px #340406;
  transition: background 0.5s, color 0.5s;
}
.dRedBtt:hover{
  background:#fff;
  color:#4c0509;
}
.yellowBtt:hover .st0{
  fill:#F99421;
}
.yellowBtt .st0{
  transition: fill 0.5s;
}
.play {
    width: 33px;
    height: 33px;
    float: left;
    margin: -3px 5px -3px 0;
}
.participar .grid-2{
  position:relative;
  z-index: 2;
}
header{
  position:relative;
  z-index:300;
}
.participar h2, .the-post-title, .premios h2{
  font-size:50px;
}
.participar p, .the-postp, .premios p{
  font-size:22px;
  color:#fff;
}
.participar .redBtt{
  margin-top:30px;
}
.participar h2, .participar p, .premios p{
  text-shadow: 4px 4px 4px rgba(0, 0, 0, 0.4);
}
.participar textarea, .participar input{
    border: 5px solid #EE2824;
    width: 88%;
    font-size: 16px;
    color: #000;
    font-family:nunito;
    font-weight:800;
    border-radius: 7px;
    transition: background 0.5s, color 0.5s;
}
.participar input{
  padding:22px 5%;
  margin-bottom:14px;
}
.participar textarea {
    height: 330px;
    padding: 25px 5%;
    resize: none;
    background: #fff url('../images/lapis.png') no-repeat bottom 20px right 20px;
}
.flash{
  -moz-animation: flash 1s ease-out;
  -moz-animation-iteration-count: 3;

  -webkit-animation: flash 1s ease-out;
  -webkit-animation-iteration-count: 3;

  -ms-animation: flash 1s ease-out;
  -ms-animation-iteration-count: 3;

  background-color: #fbf8b2; color:#EE2824 !important;
}
@-webkit-keyframes flash {
  0% { background-color: #fbf8b2; color:#EE2824}
  50% { background-color: #fff; }
  100% { background-color: #fbf8b2; color:#EE2824}
}

@-moz-keyframes flash {
  0% { background-color: #fbf8b2; color:#EE2824}
  50% { background-color: #fff; }
  100% { background-color: #fbf8b2; color:#EE2824}
}

@-ms-keyframes flash {
  0% { background-color: #fbf8b2; color:#EE2824}
  50% { background-color: #fff; }
  100% { background-color: #fbf8b2; color:#EE2824}
}
.participar form{
  width:70%;
  margin:120px 0 0 20%;
}
.participar form p{
  border:5px solid #EE2824;
  background:#EE2824;
  text-align:center;
  color:#fff;
  text-shadow:none;
  width:98%;
  font-size:16px;
  font-weight:400;
  padding:30px 0;
  border-radius: 7px;
}
form .grid-2{
  width:47.5%;
  margin:0 2.5%;
}
form .grid-2.first{
  margin-left:0;
}
form .grid-2.last{
  margin-right:0;
}
form .grid-2.last input{
  margin-left:-4px;
  position:relative;
}
form .grid-2 input{
  padding: 22px 11%;
  width:76%;
}
.participar b{
  font-weight:800;
}
.post-wrap{
  float:left;
}
.form-response, .videoWrap, .the-post-wrap, .mobile-nav{
  background:rgba(5,4,44,0.7);
  position:fixed;
  z-index:1000;
  top:0;
  right:0;
  overflow-y:scroll;
  display:none;
}
.form-response p{
  font-size:55px;
  text-align:center;
  width:90%;
  margin-left:5%;
  margin-right:5%;
  height:255px;
}
.form-response a, .videoWrap a{
  display:block;
  margin:auto;
  float:unset;
  width:200px;
}
.blur{
  filter:blur(5px);
}
.videoWrap .redBtt{
  margin-top:50px;
}
.videoWrap .vertAlign {
    height: 440px;
}
.layer-b{
  display:none;
}
.personagem-a, .personagem-b {
    position: absolute;
    opacity: 0;
    transition: opacity 1s ease-in 1.2s;
    z-index: 0;
    right: -5.5%;
    top: -196px;
}
.personagem-c, .personagem-z{
  position:absolute;
  z-index:0;
  top:0;
  right:0;
  opacity:0;
}
.exit-a{
  text-shadow: none !important;
  transition:background 0.5s, color 0.5s, opacity 0.5s;
}
.personagem-c{
  transition:opacity 1s ease-in 1.2s;
}
.personagem-c, .personagem-z{
  z-index:0;
}
.personagem-a.active, .personagem-b.active, .personagem-c.active{
  opacity:1;
}
.premios p{
  font-weight: 400;
}
.hidden{
  display:none;
}
span.redBtt{
  float:unset;
  cursor:pointer;
  display:block;
  margin:30px auto 0 auto;
  width:80px;
}
.premio{
  width:90%;
  margin:0 5%;
  float:left;
}
.logoConcurso {
    margin: -15px 0 0px 13%;
}
.grid-3 {
    width: 33.333%;
    float: left;
}
.post-wrap section{
  width:90%;
  margin:0 5%;
  position:relative;
}
.post{
  border-radius: 7px;
  border: 5px solid #EE2824;
  background:#fff;
  width:90%;
  padding:5%;
  float:left;
  position:relative;
}
.post p{
  font-weight:400;
  text-align:center;
  color:#676767;
}
.post p.post-author{
  color:#EE2824;
  min-height: 50px;
}
.post-wrap .redBtt, .post-wrap .yellowBtt{
  width:100%;
  padding-left:0;
  padding-right:0;
  float:left;
  margin:22px 0 0 0;
  cursor:pointer;
}
.post-wrap .redBtt{
  border: 5px solid #EE2824;
}
.post-wrap .yellowBtt{
  border: 5px solid #F99421;
}
.sliderWrap{
    margin: 0 auto 100px;
    width: 80%;
    max-width: 1120px;
    position: relative;
    height: auto;
    overflow-x: hidden;
}
.prev, .next{
  top:400px;
  position:absolute;
  z-index:10;
  transition:left 0.5s, right 0.5s, width 0.5s;
  cursor:pointer;
  width:80px;
}
.prev:hover, .next:hover{
  width:88px;
}
.prev{
  left:30px;
}
.prev:hover{
  left:35px;
}
.next{
  right:30px;
}
.next:hover{
  right:35px;
}
.post-phrase{
  height:290px;
  display: table-cell;
  vertical-align: middle;
  vertical-align: middle;
}
.sliderStage{
  position:relative;
  transition:left 0.8s ease;
  left:0;
}
.innerWrap{
  overflow:hidden;
}
.the-post{
  width:55%;
  margin:200px 40% 0 5%;
  margin-left:5%;
  margin-right:35%;
  position:relative;
  z-index:1;
}
.the-post-title, .the-post p{
  color:#fff;
    text-shadow: 4px 4px 4px rgba(0, 0, 0, 0.4);
}
.the-post p{
  font-weight:300;
  margin-bottom:50px;
}
.the-post .redBtt{
  margin-right:20px;
}
.exit{
  float:unset;
  width:150px;
  margin:auto;
  display:block;
}
.front {
    z-index: 20;
    padding-bottom: 200px;
    position:relative;
}
.mobile-nav{
  z-index:200 !important;
}
.mobile-nav .menu{
  margin: 165px 0 100px 0;
  padding:0;
}
.mobile-nav li{
  list-style: none;
}
.mobile-nav a{
  width:90%;
  padding:20px 5%;
  text-align:center;
  text-transform: uppercase;
  text-decoration:none;
  color:#fff;
  float:left;
  border-top:2px solid #fff;
  border-bottom:2px solid #fff;
  margin-top:-2px;
  transition: background 0.5s ease;
}
.mobile-nav a.active, .mobile-nav a:hover{
  background:#EE2824;
}
.menuToggle{
  display:none;
  padding:33.5px;
  float:right;
  background:#EE2824 url('../images/mobileToggle.png') no-repeat top center;
  transition:background 0.5s ease;
  margin-top: 45px;
  cursor:pointer;
  box-shadow: 0 4px 1px #620B0A;
  border-radius: 7px;
}
.menuToggle.active{
  background:#EE2824 url('../images/mobileToggle.png') no-repeat bottom center;
}
.video{
  max-width:520px;
  width:90%;
  margin:auto;
  display: block;
.post-phrase.form-response p{
  margin-left:5% !important;
  margin-right:5% !important;
}
.premios .sliderWrap{
  margin:100px 10% 100px 10%;
}
.premios .prev, .premios .next{
  top:165px;
}
@media(max-width:1200px){
  h2 {
      color: #fff;
      font-size: 32px;
  }
  .redBtt, .yellowBtt, .dRedBtt{
    font-size:16px;
  }
  .play {
      margin: -7px 5px -3px 0;
  }
  .vaca {
      width: 587px;
  }
  .muve {
      width: 80%;
      float: left;
  }
  .redBtt{
    padding: 15px 65px;
  }
  .yellowBtt {
    padding: 15px 29px;
  }
  .dRedBtt{
    padding: 15px 50px
  }
  .post p {
      font-weight: 400;
      text-align: center;
      color: #676767;
      font-size: 15px;
  }
  .post-phrase {
      height: 210px;
  }
  .logoConcurso {
    margin: -30px 0 0px 13%;
    width: 208px;
  }
  .prev {
    left: 0px;
  }
  .next{
    right:0px;
  }
  .next:hover {
      right: 5px;
  }
  .prev:hover{
    left:5px;
  }
  .prev, .next {
    top: 330px;
  }
  .sliderWrap {
    margin: 0 10% 0 10%;
  }
  .participar h2, .the-post-title, .premios h2 {
    font-size: 40px;
  }
  .participar p, .the-postp, .premios p {
    font-size: 18px;
    color: #fff;
  }
  .personagem-a, .personagem-b {
    width: 599px;
    bottom: 0 !important;
    top: unset;
  }
  .personagem-b {
    width: 425px;
  }
  .participar input {
      padding: 14px 5%;
      margin-bottom: 10px;
      font-size: 13px;
  }
  form .grid-2 input{
    padding: 14px 11%;
  }
  .participar textarea{
    padding: 14px 5%;
    font-size: 13px;
    height: 260px;
  }
  .logoConcurso-a{
    width: 286px;
    margin: 0 0 -20px 0;
  }
  .participar p, .premios p{
    margin:0;
  }
  .participar h2 {
      margin: 10px 0;
  }
  .participar form p {
    margin: 10px 0 50px 0;
    padding: 15px 0;
  }
  .post-wrap .redBtt, .post-wrap .yellowBtt {
      margin: 12px 0 0 0;
      padding: 10px 0;
  }
  .post-wrap .redBtt, .post {
      border: 3px solid #EE2824;
  }
  .post-wrap .yellowBtt {
      border: 3px solid #F99421;
  }
  .personagem-c, .personagem-z {
      width: 400px;
      bottom: 0;
      position: absolute;
      top: unset;
  }
  .the-post-title{
    margin:0;
  }
  .the-post p {
      margin-bottom: 35px;
      font-size: 16px;
  }
  .sliderWrap{
    margin-bottom: 100px;
  }
}
@media(max-width:1000px){
  .nav {
      float: right;
      width: 550px;
      margin: 50px 0;
  }
  .nav ul {
    width: 495px;
  }
  .nav a {
      font-size: 16px;
  }
  .nav ul {
      width: 450px;
  }
  .nav {
      width: 501px;
  }
  h2 {
    font-size: 25px;
  }
  .vaca {
    width: 460px;
  }
  .redBtt {
    padding: 15px 45px;
  }
  .yellowBtt {
    padding: 15px 20px;
  }
  .redBtt, .yellowBtt, .dRedBtt {
    font-size: 14px;
  }
  .play {
    margin: -7px 5px -6px 0;
    width: 34px;
  }
  .logoConcurso-a {
    width: 180px;
    margin: 0 0 -20px 0;
  }
  .participar h2, .the-post-title, .premios h2 {
    font-size: 30px;
  }
  .participar p, .the-postp, .premios p{
    font-size: 14px;
    color: #fff;
  }
  .participar .redBtt {
    margin-top: 24px;
  }
  .participar form p {
    margin: 10px 0 50px 0;
    padding: 5px 0;
  }
  .participar form p {
    font-size: 11px;
  }
  .participar textarea {
    height: 203px;
    padding: 14px 5%;
    resize: none;
    background: #fff url('../images/lapis.png') no-repeat bottom 10px right 10px / 20px;
  }
  .personagem-a{
    width: 550px;
  }
  .personagem-b {
    width: 390px;
  }
  .participar textarea, .participar input, .participar form p{
    border:3px solid #EE2824
  }
  form .grid-2 input {
    padding: 8px 11%;
  }
  form .grid-2 input {
    padding: 8px 5%;
    width: 76%;
  }
  .prev, .next {
    top: 250px;
  }
  .the-post{
    margin:100px 40% 0 5%;
  }
  .personagem-c, .personagem-z{
    width:300px;
  }
}
@media(max-width:768px){
  .play{
    display:none;
  }
  .nav{
    display:none;
  }
  .logo {
    width: 170px;
    margin: auto;
    float: unset;
    left: -37px;
    position: relative;
  }
  .grid-2{
    width:100%;
  }
  .muve {
    float: unset;
    margin: auto;
    width: 228px;
  }
  .front {
    padding-bottom: 450px;
  }
  .front h2, .switch h2, .switch p{
    text-align: center;
    text-shadow: 4px 4px 4px rgba(0, 0, 0, 0.8);
  }
  .front .redBtt, .front .yellowBtt{
    font-size: 14px;
    width: 30%;
    padding: 15px 10%;
    margin: 10px 25%;
  }
  .muve {
    float: right;
    margin: -40px auto 0 auto;
    width: 228px;
  }
  .vaca {
    width: 100%;
    max-width:360px;
  }

  body {
    background: #000 url(../images/background.png) no-repeat top left / 150%;
  }
  .face {
    width: 8%;
    height: auto;
    padding: 20px 46%;
    background: #EE2824;
  }
  .menuToggle{
    display:block;
  }
  .logoConcurso-a{
    display:none;
  }
  .switch h2, .switch p{
    text-align:center;
  }
  .participar .redBtt{
    display:block;
    margin:24px auto;
    float:unset;
    width:100px;
  }
  .participar form{
    width: 70%;
    margin: 120px 15% 0 15%;
  }
  .personagem-a {
    width: 415px;
  }
  .personagem-b {
    width: 320px;
  }
  form .grid-2 input {
    padding: 8px 10%;
    width: 79%;
  }
  .form-response p{
    width:90%;
    margin-left:5%;
    margin-right:5%;
  }
  .the-post-title, .the-post p{
    width:100%;
    margin:0 0 40px 0;
    text-align:center;
  }
  .the-post{
    width:90%;
    margin:100px 5%;
  }
  .personagem-c, .personagem-z {
    width: 278px;
  }
  .windowH{
    overflow-y:scroll;
  }
  .share-the-post, .exit-the-post{
    width:30%;
    padding-left:5%;
    padding-right:5%;
    margin:0 30% 10px 30%;
  }
  .premios p, .premios h2{
    text-align:center;
    text-shadow: 4px 4px 4px rgba(0, 0, 0, 0.8);
  }
}

@media(max-width:400px){
  body {
    background: #000 url(../images/background.png) no-repeat top left / 300%;
  }
}
